body {
  font-family: Nunito, sans-serif;
}

.sidebar-open #sidebar-overlay {
  display: block;
}

.breadcrumb-custom {
  padding: 0;
  margin-bottom: 0;
}

.breadcrumb-custom li {
  display: inline-block;
  padding: 0 10px;
  font-size: 14px;
  color: #999;
}

.breadcrumb-custom li:not(:last-child):after {
  font-family: 'remixicon' !important;
  font-weight: normal;
  content: "\ea6e";
  margin-left: 10px;
}

.breadcrumb-custom li a {
  color: #e74c3c;
}

.breadcrumb-custom li.active {
  color: #333;
}

/* create simple scrollbar */
.filter-status-list::-webkit-scrollbar {
  height: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}

.filter-status-list:hover {
  overflow: auto;
  bottom: -2px;
}

.filter-status-list {
  overflow: hidden;
  position: relative;
  padding-bottom: 5px;
  height: 60px;
}

.ui-autocomplete {
  z-index: 2147483647;
}

.ui-autocomplete-loading {
  background: url('<?php echo base_url("assets/images/spinner-2.gif") ?>')
    no-repeat right center;
}

.spinner img {
  width: 25px;
  height: 25px;
}

.pace-primary .pace .pace-progress {
  background: #f03838;
}

.card {
  border-radius: 15px;
}
.card .card-header {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
/*  tabelku */
.tabelku {
  border-radius: 10px;
  border-collapse: separate;
  width: 100%;
  border-spacing: 0;
}
.tabelku th,
.tabelku td {
  padding: 6px 12px;
  vertical-align: top;
}
.tabelku td {
  border-bottom: solid thin #dee2e6;
}
.tabelku th {
  vertical-align: middle;
}
.tabelku thead {
  border-radius: 10px !important;
  border: solid thin #dee2e6;
  background-color: #f5f5f5;
}

.tabelku thead tr {
  border-radius: 10px !important;
  border: solid thin #dee2e6;
  background-color: #f5f5f5;
  border-collapse: collapse;
}
.tabelku th {
  border-bottom: solid thin #dee2e6;
  border-top: solid thin #dee2e6;
}
.tabelku th:first-child {
  border-radius: 10px 0 0 10px;
  border-left: solid thin #dee2e6;
}
.tabelku th:last-child {
  border-radius: 0 10px 10px 0;
  border-right: solid thin #dee2e6;
}
/* -------- */
.tabelnya {
  border-radius: 10px;
  border-collapse: separate;
  width: 100%;
  border-spacing: 0;
}
.tabelnya th,
.tabelnya td {
  padding: 6px 12px;
  vertical-align: top;
}
.tabelnya td {
  border-bottom: solid thin #c4dfdf;
}
.tabelnya th {
  vertical-align: middle;
}
.tabelnya thead {
  border-radius: 10px !important;
  border: solid thin #c4dfdf;
  background-color: #e3f4f4;
}

.tabelnya thead tr {
  border-radius: 10px !important;
  border: solid thin #c4dfdf;
  background-color: #e3f4f4;
  border-collapse: collapse;
}
.tabelnya th {
  border-bottom: solid thin #c4dfdf;
  border-top: solid thin #c4dfdf;
}
.tabelnya th:first-child {
  border-radius: 10px 0 0 10px;
  border-left: solid thin #c4dfdf;
}
.tabelnya th:last-child {
  border-radius: 0 10px 10px 0;
  border-right: solid thin #c4dfdf;
}
/* end tabel */
/* button */
.btn-purple {
  color: #fff;
  background-color: #8231d3;
}
.btn-purple:hover {
  color: #fff;
  background-color: #5840ff;
}
.btn-info-light {
  color: #fff;
  background-color: #00aaff;
}
.btn-info-light:hover {
  color: #fff;
  background-color: #5840ff;
}
/* border-radius */
.btn {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.input-group .btn {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-right: 2px;
}
.input-group input,
.input-group select {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-right: 2px;
}
.btn-lg {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.input-group .btn-lg {
  border-top-left-radius: 0px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 15px;
}
. {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.input-group . {
  border-top-left-radius: 0px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 8px;
}
.btn-xs {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.input-group .btn-xs {
  border-top-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 5px;
}
/* box urutkan */
.box {
  width: 100%;
  padding: 10px 2%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}
#page_list li {
  padding: 10px 16px;
  background-color: #f9f9f9;
  border: 1px dotted #ccc;
  cursor: move;
  margin-top: 8px;
}
#page_list li.ui-state-highlight {
  padding: 8px 16px;
  background-color: #ffffcc;
  border: 1px dotted #ccc;
  cursor: move;
  margin-top: 8px;
}

/* Backgroud Color */
.bg-purple {
  color: #fff;
  background-color: #8231d3 !important;
}

/* Text Color */
.text-purple {
  color: #8231d3 !important;
}
/* alert */
.alert,
.alert-info,
.alert-warning,
.alert-success,
.alert-danger {
  border-radius: 15px;
}


.swal2-title {
  margin: 0.5em 0 0 1em !important;
  font-weight: bold;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 60px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #8231d3;
  color: white;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 10px;
}

#myBtn:hover {
  background-color: #5840ff;
}

.checkbox-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox-group > * {
  margin: 0.5rem 0.5rem;
}

.checkbox-group-legend {
  font-size: 1.5rem;
  font-weight: 700;
  color: #9c9c9c;
  text-align: center;
  line-height: 1.125;
  margin-bottom: 1.25rem;
}

.checkbox-input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.checkbox-input:checked + .checkbox-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #2260ff;
}
.checkbox-input:checked + .checkbox-tile:before {
  transform: scale(1);
  opacity: 1;
  background-color: #2260ff;
  border-color: #2260ff;
}
.checkbox-input:checked + .checkbox-tile .checkbox-icon,
.checkbox-input:checked + .checkbox-tile .checkbox-label {
  color: #2260ff;
}
.checkbox-input:focus + .checkbox-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
}
.checkbox-input:focus + .checkbox-tile:before {
  transform: scale(1);
  opacity: 1;
}

.checkbox-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 7rem;
  min-height: 7rem;
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
}
.checkbox-tile:before {
  content: "";
  position: absolute;
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  border-radius: 50%;
  top: 0.25rem;
  left: 0.25rem;
  opacity: 0;
  transform: scale(0);
  transition: 0.25s ease;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.checkbox-tile:hover {
  border-color: #2260ff;
}
.checkbox-tile:hover:before {
  transform: scale(1);
  opacity: 1;
}

.checkbox-icon {
  transition: 0.375s ease;
  color: #494949;
}
.checkbox-icon svg {
  width: 3rem;
  height: 3rem;
}

.checkbox-label {
  color: #707070;
  transition: 0.375s ease;
  text-align: center;
}

.bg-crimson {
  background-color: #e72b2c;
}

.text-crimson {
  color: #e72b2c !important;
}

.btn-crimson {
  background-color: #e72b2c !important;
  border-color: #e72b2c !important;
  color: #fff !important;
}

.link-crimson {
  color: #e72b2c !important;
}

.link-crimson:hover {
  color: #e72b2c !important;
}

.btn-outline-crimson {
  color: #e72b2c !important;
  border-color: #e72b2c !important;
}

.btn-outline-crimson:hover {
  background-color: #e72b2c !important;
  border-color: #e72b2c !important;
  color: #fff !important;
}
.bg-crimson-light {
  background-color: #cc0000;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: #e72b2c !important;
}

.dropdown-item.hover,
.dropdown-item:hover {
  background-color: #cc0000 !important;
  color: white !important;
}
.text-crimson-light {
  color: #cc0000;
}

.btn-crimson-light {
  background-color: #cc0000 !important;
  border-color: #cc0000 !important;
  color: #fff !important;
}

.btn-outline-crimson-light {
  color: #cc0000 !important;
  border-color: #cc0000 !important;
}

.btn-outline-crimson-light:hover {
  background-color: #cc0000 !important;
  border-color: #cc0000 !important;
  color: #fff !important;
}

.page-item.active .page-link {
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
  color: white !important;
  border-radius: 5px;
}

.btn-flat-crimson {
  background-color: #fff !important;
  border-color: #fff !important;
  color: gray !important;
  border-radius: 5px;
}

.btn-flat-crimson:hover {
  background-color: #e72b2c !important;
  border-color: #e72b2c !important;
  color: #fff !important;
  border-radius: 5px;
}

.page-link {
  border: none;
  background: transparent;
  font-weight: 600;
}

.page-link:hover {
  z-index: 2;
  color: #e74c3c;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

#files-area {
  width: 30%;
  margin: 0 auto;
}

.file-block {
  border-radius: 10px;
  background-color: rgba(144, 163, 203, 0.2);
  margin: 5px;
  color: initial;
  display: inline-flex;
}
.file-block > span.name {
  padding-right: 10px;
  width: max-content;
  display: inline-flex;
}

.file-delete {
  display: flex;
  width: 24px;
  color: initial;
  background-color: #6eb4ff00;
  font-size: large;
  justify-content: center;
  margin-right: 3px;
  cursor: pointer;
}
.file-delete:hover {
  background-color: rgba(144, 163, 203, 0.2);
  border-radius: 10px;
}
.file-delete > span {
  transform: rotate(45deg);
}
.checkbox-wrapper-12 {
  position: relative;
  transform: scale(0.8);
}
.checkbox-wrapper-12 > svg {
  position: absolute;
  top: -130%;
  left: -170%;
  width: 110px;
  pointer-events: none;
}
.checkbox-wrapper-12 * {
  box-sizing: border-box;
}
.checkbox-wrapper-12 input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
  margin: 0;
}
.checkbox-wrapper-12 input[type="checkbox"]:focus {
  outline: 0;
}
.checkbox-wrapper-12 .cbx {
  width: 24px;
  height: 24px;
  top: calc(50vh - 12px);
  left: calc(50vw - 12px);
}
.checkbox-wrapper-12 .cbx input {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  border: 2px solid #bfbfc0;
  border-radius: 50%;
}
.checkbox-wrapper-12 .cbx label {
  width: 24px;
  height: 24px;
  background: none;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-filter: url("#goo-12");
  filter: url("#goo-12");
  transform: trasnlate3d(0, 0, 0);
  pointer-events: none;
}
.checkbox-wrapper-12 .cbx svg {
  position: absolute;
  top: 5px;
  left: 4px;
  z-index: 1;
  pointer-events: none;
}
.checkbox-wrapper-12 .cbx svg path {
  stroke: #fff;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 19;
  stroke-dashoffset: 19;
  transition: stroke-dashoffset 0.3s ease;
  transition-delay: 0.2s;
}
.checkbox-wrapper-12 .cbx input:checked + label {
  animation: splash-12 0.6s ease forwards;
}
.checkbox-wrapper-12 .cbx input:checked + label + svg path {
  stroke-dashoffset: 0;
}
@-moz-keyframes splash-12 {
  40% {
    background: #e74c3c;
    box-shadow: 0 -18px 0 -8px #e74c3c, 16px -8px 0 -8px #e74c3c,
      16px 8px 0 -8px #e74c3c, 0 18px 0 -8px #e74c3c, -16px 8px 0 -8px #e74c3c,
      -16px -8px 0 -8px #e74c3c;
  }
  100% {
    background: #e74c3c;
    box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent,
      32px 16px 0 -10px transparent, 0 36px 0 -10px transparent,
      -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
  }
}
@-webkit-keyframes splash-12 {
  40% {
    background: #e74c3c;
    box-shadow: 0 -18px 0 -8px #e74c3c, 16px -8px 0 -8px #e74c3c,
      16px 8px 0 -8px #e74c3c, 0 18px 0 -8px #e74c3c, -16px 8px 0 -8px #e74c3c,
      -16px -8px 0 -8px #e74c3c;
  }
  100% {
    background: #e74c3c;
    box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent,
      32px 16px 0 -10px transparent, 0 36px 0 -10px transparent,
      -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
  }
}
@-o-keyframes splash-12 {
  40% {
    background: #e74c3c;
    box-shadow: 0 -18px 0 -8px #e74c3c, 16px -8px 0 -8px #e74c3c,
      16px 8px 0 -8px #e74c3c, 0 18px 0 -8px #e74c3c, -16px 8px 0 -8px #e74c3c,
      -16px -8px 0 -8px #e74c3c;
  }
  100% {
    background: #e74c3c;
    box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent,
      32px 16px 0 -10px transparent, 0 36px 0 -10px transparent,
      -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
  }
}
@keyframes splash-12 {
  40% {
    background: #e74c3c;
    box-shadow: 0 -18px 0 -8px #e74c3c, 16px -8px 0 -8px #e74c3c,
      16px 8px 0 -8px #e74c3c, 0 18px 0 -8px #e74c3c, -16px 8px 0 -8px #e74c3c,
      -16px -8px 0 -8px #e74c3c;
  }
  100% {
    background: #e74c3c;
    box-shadow: 0 -36px 0 -10px transparent, 32px -16px 0 -10px transparent,
      32px 16px 0 -10px transparent, 0 36px 0 -10px transparent,
      -32px 16px 0 -10px transparent, -32px -16px 0 -10px transparent;
  }
}

.file-input-custom {
  position: relative;
  display: inline-block;
}

.file-input-custom.is-boxed {
  border: 1px solid #ced4da;
  border-radius: 15px;
  padding: 0.375rem 0.75rem;
  overflow: hidden;
}

.file-input-custom.is-boxed.is-success {
  border-color: #28a745;
}

.file-input-custom.is-boxed.is-danger {
  border-color: #dc3545;
}

.file-input-custom.is-boxed.is-warning {
  border-color: #ffc107;
}

.file-input-custom input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.file-input-custom input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}

.file-input-custom input[type="file"]::before {
  content: "Choose File";
  display: inline-block;
  background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 100%);
  border: 1px solid #ced4da;
  border-radius: 4px;
  padding: 0.375rem 0.75rem;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  transition: all 0.3s ease;
}

.file-input-custom input[type="file"]::before {
  color: #495057;
  cursor: pointer;
}

.file-input-custom input[type="file"]::-webkit-file-upload-button {
  visibility: hidden;
}

.file-input-custom input[type="file"]:hover::before {
  border-color: #80bdff;
}

.file-input-custom.is-boxed div.file-input-custom-label {
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.file-input-custom.is-boxed div.file-input-custom-label span.title {
  font-size: 11px;
  text-align: center;
}

/* show uploaded file name to .file-input-custom.is-boxed div.file-input-custom-label span.file-name */
.file-input-custom.is-boxed div.file-input-custom-label span.file-name {
  font-size: 11px;
  text-align: center;
}

.file-input-custom.is-boxed .action-file-wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: row;
}

.file-input-custom.is-boxed .action-file-wrapper .help-button {
  color: #48484875;
  font-size: 12px;
}

.file-input-custom.is-boxed .action-file-wrapper .preview-button {
  color: #48484875;
  font-size: 12px;
}

.flip {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  line-height: 18px;
  height: 17px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}
.product-item:hover .flip .text-city {
  -webkit-transform: translateY(-17px);
  -ms-transform: translateY(-17px);
  transform: translateY(-17px);
}

.product-item:hover .flip .text-usaha-name {
  -webkit-transform: translateY(-17px);
  -ms-transform: translateY(-17px);
  transform: translateY(-17px);
}

.animate-slide-text-flip div {
  animation: slide-text-flip 17s linear infinite;
  transform-origin: center bottom;
}

@keyframes slide-text-flip {
  0% {
    transform: translateY(3em);
    opacity: 0;
  }

  5% {
    transform: translateY(0);
    opacity: 1;
  }

  35% {
    transform: translateY(0%);
  }

  40% {
    transform: translateY(-3em);
  }

  65% {
    transform: translateY(-3em);
  }

  70% {
    transform: translateY(-5.7em);
  }

  95% {
    transform: translateY(-5.7em);
  }

  98% {
    transform: translateY(-8.7em);
    opacity: 1;
  }

  99% {
    transform: translateY(-8.7em);
    opacity: 0;
  }

  100% {
    transform: translateY(3em);
    opacity: 0;
  }
}
.swal2-title {
  margin: 0.5em 0 0 1em !important;
  font-weight: bold;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 60px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #8231d3;
  color: white;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 10px;
}

#myBtn:hover {
  background-color: #5840ff;
}

.checkbox-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox-group > * {
  margin: 0.5rem 0.5rem;
}

.checkbox-group-legend {
  font-size: 1.5rem;
  font-weight: 700;
  color: #9c9c9c;
  text-align: center;
  line-height: 1.125;
  margin-bottom: 1.25rem;
}

.checkbox-input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.checkbox-input:checked + .checkbox-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #2260ff;
}
.checkbox-input:checked + .checkbox-tile:before {
  transform: scale(1);
  opacity: 1;
  background-color: #2260ff;
  border-color: #2260ff;
}
.checkbox-input:checked + .checkbox-tile .checkbox-icon,
.checkbox-input:checked + .checkbox-tile .checkbox-label {
  color: #2260ff;
}
.checkbox-input:focus + .checkbox-tile {
  border-color: #2260ff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
}
.checkbox-input:focus + .checkbox-tile:before {
  transform: scale(1);
  opacity: 1;
}

.checkbox-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 7rem;
  min-height: 7rem;
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
}
.checkbox-tile:before {
  content: "";
  position: absolute;
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  border-radius: 50%;
  top: 0.25rem;
  left: 0.25rem;
  opacity: 0;
  transform: scale(0);
  transition: 0.25s ease;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.checkbox-tile:hover {
  border-color: #2260ff;
}
.checkbox-tile:hover:before {
  transform: scale(1);
  opacity: 1;
}

.checkbox-icon {
  transition: 0.375s ease;
  color: #494949;
}
.checkbox-icon svg {
  width: 3rem;
  height: 3rem;
}

.checkbox-label {
  color: #707070;
  transition: 0.375s ease;
  text-align: center;
}

.accordionnya [data-toggle="collapse"] {
  width: 100%;
  padding: 1rem;
}

.accordionnya [data-toggle="collapse"] > div {
  width: 100%;
}

.search-result::-webkit-scrollbar {
  width: 0.5em;
}

.search-result::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}

.search-result::-webkit-scrollbar-thumb {
  background-color: #e74c3c;
  border-radius: 10px;
}

.search-result::-webkit-scrollbar-thumb:hover {
  background-color: #e74c3c;
}

.search-result::-webkit-scrollbar-thumb:active {
  background-color: #e74c3c;
}
.product-item {
  width: 160px;
}

.accordionnya .collapsed i.fa-chevron-down {
  transform: rotate(180deg);
  transition: transform 0.3s ease 0s;
}

.dropdown-divider {
  border-top: 1px solid #ebebeb !important;
  width: 90% !important;
  margin: auto !important;
}

/* .show-unify {
  top: 70px !important;
} */

.nav-unify .active {
  border-bottom: 3px solid #e74c3c;
}

.nav-unify a {
  display: flex;
  align-items: center;
  gap: 7px;
}

.skeleton-loading {
  width: 400px;
  height: 80px;
}

.skeleton-loading .avatar {
  float: left;
  width: 52px;
  height: 52px;
  background-color: #ccc;
  border-radius: 25%;
  margin: 8px;
  background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
  background-size: 600px;
  animation: shine-avatar 1.6s infinite linear;
}

.skeleton-loading .line {
  float: left;
  width: 266px;
  height: 16px;
  border-radius: 7px;
  background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
  background-size: 600px;
  animation: shine-lines 1.6s infinite linear;
}

.skeleton-loading .avatar + .line {
  margin-top: 11px;
  width: 180px;
}

.skeleton-loading .line ~ .line {
  background-color: #ddd;
}

@keyframes shine-lines {
  0% {
    background-position: -100px;
  }
  40%,
  100% {
    background-position: 140px;
  }
}

@keyframes shine-avatar {
  0% {
    background-position: -32px;
  }
  40%,
  100% {
    background-position: 208px;
  }
}
